#u2056,#u2057
{
	-pie-box-shadow: 0px 1px 1px #3C3C42;
	-moz-box-shadow: 0px 1px 1px #3C3C42;
	-webkit-box-shadow: 0px 1px 1px -1px #3C3C42;
	box-shadow: 0px 1px 1px #3C3C42;
	border-style: solid;
	border-color: #000000;
	background-color: #3D3F41;
	position: relative;
	border-width: 0px 0px 1px;
}

#u2057_align_to_page
{
	position: relative;
}

#u4038
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u2064-4,#u2063-4
{
	font-size: 18px;
	color: #FAFAFB;
	text-align: right;
	font-family: molengo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u2065,#u2068
{
	-pie-box-shadow: 1px 0px 0px #FFFFFF;
	-moz-box-shadow: 1px 0px 0px rgba(255, 255, 255, 0.1);
	-webkit-box-shadow: 1px 0px 0px -1px rgba(255, 255, 255, 0.1);
	box-shadow: 1px 0px 0px rgba(255, 255, 255, 0.1);
	border-color: #000000;
	background-color: #000000;
	position: relative;
}

#u2071-4
{
	font-size: 14px;
	color: #92989E;
	font-family: molengo, sans-serif;
	font-weight: 400;
	position: relative;
}

